# Danish translation of digikamimageplugin_filmgrain
# Rune Rønde Laursen <runerl@skjoldhoej.dk>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_filmgrain\n"
"POT-Creation-Date: 2005-02-23 01:28+0100\n"
"PO-Revision-Date: 2005-02-09 07:34+0100\n"
"Last-Translator: Rune Rønde Laursen <runerl@skjoldhoej.dk>\n"
"Language-Team: dansk <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Rune Rønde Laursen"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "runerl@skjoldhoej.dk"

#: imageeffect_filmgrain.cpp:73 imageeffect_filmgrain.cpp:87
msgid "Film Grain"
msgstr "Filmkorn"

#: imageeffect_filmgrain.cpp:76
msgid "&Reset Values"
msgstr "&Nulstil værdier"

#: imageeffect_filmgrain.cpp:81
msgid "<p>Reset all filter parameters to the default values."
msgstr "<p>Nulstil alle filterparametre til standardværdierne."

#: imageeffect_filmgrain.cpp:89
msgid "A digiKam image plugin to apply a film grain effect to an image."
msgstr "Et Digikam plugin til at lægge en filmkorn-effekt på et billede."

#: imageeffect_filmgrain.cpp:95
msgid "Author and maintainer"
msgstr "Forfatter og vedligeholder"

#: imageeffect_filmgrain.cpp:101
msgid "Film Grain Handbook"
msgstr "Filmkorn-håndbog"

#: imageeffect_filmgrain.cpp:116
msgid "Add Film Grain to Image"
msgstr "Tilføj filmkorn til billede"

#: imageeffect_filmgrain.cpp:136
msgid "Preview"
msgstr "Forhåndsvisning"

#: imageeffect_filmgrain.cpp:143
msgid "Film sensibility (ISO):"
msgstr "Filmfølsomhed (ISO):"

#: imageeffect_filmgrain.cpp:153
msgid ""
"<p>Set here the film ISO-sensitivity to use for simulating the film "
"graininess."
msgstr "<p>Her indstilles filmens ISO-følsomhed for at simulere kornetheden."

#: imageeffect_filmgrain.cpp:167
msgid "<p>This is the current percentage of the task completed."
msgstr "<p>Dette er den aktuelle procentvise procesfremgang."

#: imageplugin_filmgrain.cpp:42
msgid "Add Film Grain..."
msgstr "Tilføj filmkorn..."

#. i18n: file digikamimageplugin_filmgrain_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr "Fi&ltre"
